<div class="wrapper">
  <div class="sidebar" data-color="danger" data-background-color="white">
    <app-sidebar [routes]="routes" title="Dev BoaCompra"> </app-sidebar>
    <div class="sidebar-background"></div>
  </div>
  <div class="main-panel">
    <app-nav-bar [routesInfo]="routes"></app-nav-bar>
    <router-outlet></router-outlet>
    <app-footer [version]="0.0.1"></app-footer>
  </div>
</div>
